﻿.glyphicon
{
    margin-right:4px !important; /*override*/
	margin-left:5px;
}
.panel-heading{font-family: 'Droid Arabic Kufi';font-weight: bold; font-size:15px;}
.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
	color:#3677a9;
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
	
}
.panel ul li
{
	/*border-bottom:1px dotted #555; */height:200px;
}
.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555; 
	
}
.news-item a{color:#18a09e;  }
.news-item a:hover{color:#000;  }
.news_more{color:#33335d; float:left;font-family: 'Droid Arabic Kufi';font-weight: bold;}
.news_more:hover{color:#3677a9;}
.nw-item h3 a{ text-decoration:underline;}

@media only screen and ( max-width: 1024px) { 

.panel ul li
{
	/*border-bottom:1px dotted #555; */height:192px;
}

}